<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
    <HEAD>
        <META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
        <TITLE>Simple Demonstration of how WebGazer.js works</TITLE>
    </HEAD>
    <BODY LANG="en-US" LINK="#0000ff" DIR="LTR">
    <div id="mydiv">
        <h1 style="color:#C0C0C0" align="right">
            Click on a few locations within the screen<br>
            while looking purposefully at the cursor.<br>
            Both clicks and cursor movements<br>
            make the predictions more accurate. 
        </h1>
    </div>


        <script src="/static/build/webgazer.js"></script>
        <script src="/static/gazer.js"></script>
    </BODY>
</HTML>
